Bump rails-controller-testing

parent ccbc6599
...@@ -313,5 +313,5 @@ group :development, :test do ...@@ -313,5 +313,5 @@ group :development, :test do
gem "sinon-rails", "1.15.0" gem "sinon-rails", "1.15.0"
# For `assigns` in controller specs # For `assigns` in controller specs
gem "rails-controller-testing", "1.0.2" gem "rails-controller-testing", "1.0.4"
end end
...@@ -560,10 +560,10 @@ GEM ...@@ -560,10 +560,10 @@ GEM
rails-assets-markdown-it-sup (1.0.0) rails-assets-markdown-it-sup (1.0.0)
rails-assets-underscore (1.9.1) rails-assets-underscore (1.9.1)
rails-assets-utatti-perfect-scrollbar (1.4.0) rails-assets-utatti-perfect-scrollbar (1.4.0)
rails-controller-testing (1.0.2) rails-controller-testing (1.0.4)
actionpack (~> 5.x, >= 5.0.1) actionpack (>= 5.0.1.x)
actionview (~> 5.x, >= 5.0.1) actionview (>= 5.0.1.x)
activesupport (~> 5.x) activesupport (>= 5.0.1.x)
rails-dom-testing (2.0.3) rails-dom-testing (2.0.3)
activesupport (>= 4.2.0) activesupport (>= 4.2.0)
nokogiri (>= 1.6) nokogiri (>= 1.6)
...@@ -868,7 +868,7 @@ DEPENDENCIES ...@@ -868,7 +868,7 @@ DEPENDENCIES
rails-assets-markdown-it-sub (= 1.0.0)! rails-assets-markdown-it-sub (= 1.0.0)!
rails-assets-markdown-it-sup (= 1.0.0)! rails-assets-markdown-it-sup (= 1.0.0)!
rails-assets-utatti-perfect-scrollbar (= 1.4.0)! rails-assets-utatti-perfect-scrollbar (= 1.4.0)!
rails-controller-testing (= 1.0.2) rails-controller-testing (= 1.0.4)
rails-i18n (= 5.1.3) rails-i18n (= 5.1.3)
rails-timeago (= 2.17.1) rails-timeago (= 2.17.1)
rb-fsevent (= 0.10.3) rb-fsevent (= 0.10.3)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment